.bg-theme{
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #C75C8B), color-stop(100%, #E39658));
    background: -webkit-linear-gradient(left, #C75C8B 0%,#E39658 100%);
    background: -o-linear-gradient(left, #C75C8B 0%, #E39658 100%);
    background: -ms-linear-gradient(left, #C75C8B 0%, #E39658 100%);
    background: linear-gradient(to right, #C75C8B 0%, #E39658 100%);
}
.bg-white{ background: #fff; }
.bg-grey{ background: #f5f5f5; }
